
QGIS Application - Bug report #1534

Cannot Select Custom Projection (CRS)

2009-02-08 01:57 PM - Stephan66 -

Status: Closed

Priority: Low

Assignee: Richard Duivenvoorde

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11594

Description

1: I defined a Custom Coordinate Reference System (similar to Amersfoort / RD new) through the menu Settings | Custom CRS:

+proj=sterea +lat_0=52.15616055555555 +lon_0=5.38763888888889 +k=0.999908 +x_0=155000 +y_0=463000 +ellps=bessel

+units=m +towgs84=565.2369,50.0087,465.658,-0.406857330322398,0.350732676542563,-1.8703473836068,4.0812 +no_defs

And named it "Rijksdriehoekstelsel in m";

After hitting the "Save" button a text in the dialog says: "1 of 1". Closing Qgis and re-opening it preserves this custom definition.

(Usability-note: the meaning of some of these icon-buttons is not obvious)

2: Testing this CRS in the same dialog works fine (Usability-note: having to re-enter it in the field "parameters" before testing is not

obvious)

3: I have added two vector layers: one from a GPX file (CRS=WGS 84). One from a Shape-file (without .PRJ) from a Dutch government

site. I need the custom CRS for this layer and as target for the OTF Projection.

4. Entering the CRS tab in "Settings | Project properties" or right-clicking a layer (selecting Properties | General | Change CRS) produces

a list of available CRS definitions. I cannot see or select my Custom CRS. I guess it should be listed under "User defined coordinate

systems", but it's not (no expansion "+"-sign visible either). Searching the list yields nothing.

Problem observed with:

QGIS version 1.0.0 (openSuSE 10.3, using Qt 4.3.1)

QGIS version 1.0.0 (openSuSE 11.1, using Qt 4.4.0)

both versions obtained from http://download.opensuse.org/repositories/Application:/Geo/

QGIS version 1.0.0-preview 2 (Windows, running in wine under openSuSE 11.1, obtained from your website)

Associated revisions

Revision e96d491a - 2009-08-19 11:22 PM - Magnus Homann

    -  Added script for updating the srs.db from the GDAL installation (thanks msieczka !)

    -  Added a small README on the process on how to do the above

    -  Change the CRS recognition when reading from projects, so it tries to match the proj4 string if valid. This is a must when the srs.db now is updated

    -  Changed to read ellipsoid an projection acronyms from srs.db nistead of qgis.db (mostly)

    -  Misc. clean up of comments and deletion of stale code.

    -  Fixes #1534.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@11447 c8812cc2-4d05-0410-92ff-de0c093fc19c
Revision 4b4614f3 - 2009-08-19 11:22 PM - Magnus Homann

    -  Added script for updating the srs.db from the GDAL installation (thanks msieczka !)

    -  Added a small README on the process on how to do the above

    -  Change the CRS recognition when reading from projects, so it tries to match the proj4 string if valid. This is a must when the srs.db now is updated

    -  Changed to read ellipsoid an projection acronyms from srs.db nistead of qgis.db (mostly)

    -  Misc. clean up of comments and deletion of stale code.

    -  Fixes #1534.

git-svn-id: http://svn.osgeo.org/qgis/trunk@11447 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-02-14 01:24 PM - Stephan66 -

Changing the CRS definition to use "+proj=stere" instead of "proj=sterea" solves the problem. After that the custom CRS appears under "User defined

coordinate systems" and can be used for individual layers and the project properties.

The Layer Properties dialog ("General" tab) itself does display the custom CRS using "proj=sterea", even when it is entered using "proj=stere".

I admit I don't know enough about proj4 definition strings to know what this change means, but QGIS should be consistent. Shouldn't the test fail if using

"proj=sterea" makes the definition unusable for QGIS?

#2 - 2009-02-16 05:38 AM - Stephan66 -

This comment on the subject was posted by user Ines Schwarzbach on the Qgis forum:

The solution with the Stereographic projection

+proj=stere

works fine at me, too.

But I think there is a difference between Oblique stereographic projection +proj=sterea and

a "simple" Streographic projection with +proj=stere.

I've tested this parameters with the proj4 command cs2cs and there are the following results:

cs2cs +proj=sterea +lat_0=34.2 +lon_0=39.15 +k=0.999534 +x_0=281796.701 +y_0=28040.358 +a=6378249.2 +b=6356515 +units=m

+no_defs

    +to +proj=latlong +datum=WGS84

    9657.511 10507.357

    36d12'10.22"E 34d0'23.232"N 0.000

cs2cs +proj=stere +lat_0=34.2 +lon_0=39.15 +k=0.999534 +x_0=281796.701 +y_0=28040.358 +a=6378249.2 +b=6356515 +units=m +no_defs

    +to +proj=latlong +datum=WGS84

    9657.511 10507.357

    36d12'10.1"E 34d0'23.823"N 0.000

The differences are quite large. So the problem still exists.

Ines
#3 - 2009-02-16 12:18 PM - Maciej Sieczka -

The culprit is that the (...)resources/qgis.db requires the same update as (...)resources/srs.db has received a couple of months ago, for the 'sterea' to be

recogized in custom CRS definitions.

#4 - 2009-02-17 06:03 AM - Stephan66 -

This comment on the subject was posted by user Garvan O'Keeffe on the Qgis forum:

Form msieczka comment to Stephan bug report at the above link, I think the correct syntax should be:

INSERT INTO tbl_projection VALUES;

I uploaded my modified database at the link below, for anybody using Linux with Qgis 1.0 who does not know how to edit the database themselves. It

should recognise sterea with this change. You can delete all the custom databases I have, and just add your own.

http://freefile.kristopherw.us/uploads/sisophon2001/qgis.db

Garvan

#5 - 2009-03-22 10:13 AM - Maciej Sieczka -

I have added '--qgis' switch to script http://www.sieczka.org/prog/qgis/qgis_srs.sh so that it's also able to create an updated set of SQL statements for

qgis.db. This fixes the problem of 'sterea' missing from qgis.db and more.

Other than that - QGIS devs, please use the script (with '--srs' switch) to upgrade the srs.db as well. There are plenty of additions and fixes in the more

recent EPSG dataset that actual stable GDAL provides. A diff between the current srs.db SQL dump and the script output based on GDAL 1.6 +SVN  is

341 following lines. These fixes should go to QGIS stable release!

$ diff old.sql current.sql

1d0

< 'Anguilla 1957 / British West Indies Grid','tmerc','clrk80','+proj=tmerc +lat_0=0 +lon_0=-62 +k=0.9995000000000001 +x_0=400000 +y_0=0

+ellps=clrk80 +units=m +no_defs',2000,2000,0);

57c56

< 'unnamed','cass',_,'+proj=cass +lat_0=11.25217861111111 +lon_0=-60.68600888888889 +x_0=37718.66159325 +y_0=36209.91512952

+a=6378293.645208759 +b=6356617.987679838 +to_meter=0.201166195164 +no_defs',2066,2066,0);

---

> 'Mount Dillon / Tobago Grid','cass',_,'+proj=cass +lat_0=11.25217861111111 +lon_0=-60.68600888888889 +x_0=37718.66159325

+y_0=36209.91512952 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.201166195164 +no_defs',2066,2066,0);

76,77c75,76

< 'NAD27 / Cuba Norte (deprecated)','lcc','clrk66','+proj=lcc +lat_1=22.35 +lat_0=22.35 +lon_0=-81 +k_0=0.99993602 +x_0=500000

+y_0=280296.016 +ellps=clrk66 +datum=NAD27 +units=m +no_defs',2085,2085,0);

< 'NAD27 / Cuba Sur (deprecated)','lcc','clrk66','+proj=lcc +lat_1=20.71666666666667 +lat_0=20.71666666666667

+lon_0=-76.83333333333333 +k_0=0.99994848 +x_0=500000 +y_0=229126.939 +ellps=clrk66 +datum=NAD27 +units=m

+no_defs',2086,2086,0);

---

> 'NAD27 / Cuba Norte','lcc','clrk66','+proj=lcc +lat_1=22.35 +lat_0=22.35 +lon_0=-81 +k_0=0.99993602 +x_0=500000 +y_0=280296.016

+ellps=clrk66 +datum=NAD27 +units=m +no_defs',2085,2085,0);

> 'NAD27 / Cuba Sur','lcc','clrk66','+proj=lcc +lat_1=20.71666666666667 +lat_0=20.71666666666667 +lon_0=-76.83333333333333

+k_0=0.99994848 +x_0=500000 +y_0=229126.939 +ellps=clrk66 +datum=NAD27 +units=m +no_defs',2086,2086,0);

96,123c95,122
< 'NZGD2000 / Mount Eden 2000','tmerc','GRS80','+proj=tmerc +lat_0=-36.87972222222222 +lon_0=174.7641666666667 +k=0.9999

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2105,2105,0);

< 'NZGD2000 / Bay of Plenty 2000','tmerc','GRS80','+proj=tmerc +lat_0=-37.76111111111111 +lon_0=176.4661111111111 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2106,2106,0);

< 'NZGD2000 / Poverty Bay 2000','tmerc','GRS80','+proj=tmerc +lat_0=-38.62444444444444 +lon_0=177.8855555555556 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2107,2107,0);

< 'NZGD2000 / Hawkes Bay 2000','tmerc','GRS80','+proj=tmerc +lat_0=-39.65083333333333 +lon_0=176.6736111111111 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2108,2108,0);

< 'NZGD2000 / Taranaki 2000','tmerc','GRS80','+proj=tmerc +lat_0=-39.13555555555556 +lon_0=174.2277777777778 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2109,2109,0);

< 'NZGD2000 / Tuhirangi 2000','tmerc','GRS80','+proj=tmerc +lat_0=-39.51222222222222 +lon_0=175.64 +k=1 +x_0=400000 +y_0=800000

+ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2110,2110,0);

< 'NZGD2000 / Wanganui 2000','tmerc','GRS80','+proj=tmerc +lat_0=-40.24194444444444 +lon_0=175.4880555555555 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2111,2111,0);

< 'NZGD2000 / Wairarapa 2000','tmerc','GRS80','+proj=tmerc +lat_0=-40.92527777777777 +lon_0=175.6472222222222 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2112,2112,0);

< 'NZGD2000 / Wellington 2000','tmerc','GRS80','+proj=tmerc +lat_0=-41.3011111111111 +lon_0=174.7763888888889 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2113,2113,0);

< 'NZGD2000 / Collingwood 2000','tmerc','GRS80','+proj=tmerc +lat_0=-40.71472222222223 +lon_0=172.6719444444444 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2114,2114,0);

< 'NZGD2000 / Nelson 2000','tmerc','GRS80','+proj=tmerc +lat_0=-41.27444444444444 +lon_0=173.2991666666667 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2115,2115,0);

< 'NZGD2000 / Karamea 2000','tmerc','GRS80','+proj=tmerc +lat_0=-41.28972222222222 +lon_0=172.1088888888889 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2116,2116,0);

< 'NZGD2000 / Buller 2000','tmerc','GRS80','+proj=tmerc +lat_0=-41.81055555555555 +lon_0=171.5811111111111 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2117,2117,0);

< 'NZGD2000 / Grey 2000','tmerc','GRS80','+proj=tmerc +lat_0=-42.33361111111111 +lon_0=171.5497222222222 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2118,2118,0);

< 'NZGD2000 / Amuri 2000','tmerc','GRS80','+proj=tmerc +lat_0=-42.68888888888888 +lon_0=173.01 +k=1 +x_0=400000 +y_0=800000

+ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2119,2119,0);

< 'NZGD2000 / Marlborough 2000','tmerc','GRS80','+proj=tmerc +lat_0=-41.54444444444444 +lon_0=173.8019444444444 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2120,2120,0);

< 'NZGD2000 / Hokitika 2000','tmerc','GRS80','+proj=tmerc +lat_0=-42.88611111111111 +lon_0=170.9797222222222 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2121,2121,0);

< 'NZGD2000 / Okarito 2000','tmerc','GRS80','+proj=tmerc +lat_0=-43.11 +lon_0=170.2608333333333 +k=1 +x_0=400000 +y_0=800000

+ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2122,2122,0);

< 'NZGD2000 / Jacksons Bay 2000','tmerc','GRS80','+proj=tmerc +lat_0=-43.97777777777778 +lon_0=168.6061111111111 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2123,2123,0);

< 'NZGD2000 / Mount Pleasant 2000','tmerc','GRS80','+proj=tmerc +lat_0=-43.59055555555556 +lon_0=172.7269444444445 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2124,2124,0);

< 'NZGD2000 / Gawler 2000','tmerc','GRS80','+proj=tmerc +lat_0=-43.74861111111111 +lon_0=171.3605555555555 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2125,2125,0);

< 'NZGD2000 / Timaru 2000','tmerc','GRS80','+proj=tmerc +lat_0=-44.40194444444445 +lon_0=171.0572222222222 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2126,2126,0);

< 'NZGD2000 / Lindis Peak 2000','tmerc','GRS80','+proj=tmerc +lat_0=-44.735 +lon_0=169.4675 +k=1 +x_0=400000 +y_0=800000

+ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2127,2127,0);

< 'NZGD2000 / Mount Nicholas 2000','tmerc','GRS80','+proj=tmerc +lat_0=-45.13277777777778 +lon_0=168.3986111111111 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2128,2128,0);

< 'NZGD2000 / Mount York 2000','tmerc','GRS80','+proj=tmerc +lat_0=-45.56361111111111 +lon_0=167.7386111111111 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2129,2129,0);

< 'NZGD2000 / Observation Point 2000','tmerc','GRS80','+proj=tmerc +lat_0=-45.81611111111111 +lon_0=170.6283333333333 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2130,2130,0);

< 'NZGD2000 / North Taieri 2000','tmerc','GRS80','+proj=tmerc +lat_0=-45.86138888888889 +lon_0=170.2825 +k=0.99996 +x_0=400000
+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2131,2131,0);

< 'NZGD2000 / Bluff 2000','tmerc','GRS80','+proj=tmerc +lat_0=-46.6 +lon_0=168.3427777777778 +k=1 +x_0=400000 +y_0=800000

+ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2132,2132,0);

---

> 'NZGD2000 / Mount Eden Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-36.87972222222222 +lon_0=174.7641666666667 +k=0.9999

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2105,2105,0);

> 'NZGD2000 / Bay of Plenty Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-37.76111111111111 +lon_0=176.4661111111111 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2106,2106,0);

> 'NZGD2000 / Poverty Bay Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-38.62444444444444 +lon_0=177.8855555555556 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2107,2107,0);

> 'NZGD2000 / Hawkes Bay Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-39.65083333333333 +lon_0=176.6736111111111 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2108,2108,0);

> 'NZGD2000 / Taranaki Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-39.13555555555556 +lon_0=174.2277777777778 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2109,2109,0);

> 'NZGD2000 / Tuhirangi Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-39.51222222222222 +lon_0=175.64 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2110,2110,0);

> 'NZGD2000 / Wanganui Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-40.24194444444444 +lon_0=175.4880555555555 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2111,2111,0);

> 'NZGD2000 / Wairarapa Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-40.92527777777777 +lon_0=175.6472222222222 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2112,2112,0);

> 'NZGD2000 / Wellington Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-41.3011111111111 +lon_0=174.7763888888889 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2113,2113,0);

> 'NZGD2000 / Collingwood Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-40.71472222222223 +lon_0=172.6719444444444 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2114,2114,0);

> 'NZGD2000 / Nelson Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-41.27444444444444 +lon_0=173.2991666666667 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2115,2115,0);

> 'NZGD2000 / Karamea Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-41.28972222222222 +lon_0=172.1088888888889 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2116,2116,0);

> 'NZGD2000 / Buller Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-41.81055555555555 +lon_0=171.5811111111111 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2117,2117,0);

> 'NZGD2000 / Grey Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-42.33361111111111 +lon_0=171.5497222222222 +k=1 +x_0=400000

+y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2118,2118,0);

> 'NZGD2000 / Amuri Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-42.68888888888888 +lon_0=173.01 +k=1 +x_0=400000 +y_0=800000

+ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2119,2119,0);

> 'NZGD2000 / Marlborough Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-41.54444444444444 +lon_0=173.8019444444444 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2120,2120,0);

> 'NZGD2000 / Hokitika Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-42.88611111111111 +lon_0=170.9797222222222 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2121,2121,0);

> 'NZGD2000 / Okarito Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-43.11 +lon_0=170.2608333333333 +k=1 +x_0=400000 +y_0=800000

+ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2122,2122,0);

> 'NZGD2000 / Jacksons Bay Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-43.97777777777778 +lon_0=168.6061111111111 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2123,2123,0);

> 'NZGD2000 / Mount Pleasant Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-43.59055555555556 +lon_0=172.7269444444445 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2124,2124,0);

> 'NZGD2000 / Gawler Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-43.74861111111111 +lon_0=171.3605555555555 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2125,2125,0);

> 'NZGD2000 / Timaru Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-44.40194444444445 +lon_0=171.0572222222222 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2126,2126,0);

> 'NZGD2000 / Lindis Peak Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-44.735 +lon_0=169.4675 +k=1 +x_0=400000 +y_0=800000

+ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2127,2127,0);

> 'NZGD2000 / Mount Nicholas Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-45.13277777777778 +lon_0=168.3986111111111 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2128,2128,0);

> 'NZGD2000 / Mount York Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-45.56361111111111 +lon_0=167.7386111111111 +k=1
+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2129,2129,0);

> 'NZGD2000 / Observation Point Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-45.81611111111111 +lon_0=170.6283333333333 +k=1

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2130,2130,0);

> 'NZGD2000 / North Taieri Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-45.86138888888889 +lon_0=170.2825 +k=0.99996

+x_0=400000 +y_0=800000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2131,2131,0);

> 'NZGD2000 / Bluff Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-46.6 +lon_0=168.3427777777778 +k=1 +x_0=400000 +y_0=800000

+ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2132,2132,0);

177c176

< 'NZGD2000 / New Zealand Transverse Mercator 2000','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=173 +k=0.9996 +x_0=1600000

+y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2193,2193,0);

---

> 'NZGD2000 / New Zealand Transverse Mercator','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=173 +k=0.9996 +x_0=1600000

+y_0=10000000 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',2193,2193,0);

283c282

< 'unnamed','cass',_,'+proj=cass +lat_0=10.44166666666667 +lon_0=-61.33333333333334 +x_0=86501.46392052001 +y_0=65379.0134283

+a=6378293.645208759 +b=6356617.987679838 +to_meter=0.3047972654 +no_defs',2314,2314,0);

---

> 'Trinidad 1903 / Trinidad Grid (ftCla)','cass',_,'+proj=cass +lat_0=10.44166666666667 +lon_0=-61.33333333333334

+x_0=86501.46392052001 +y_0=65379.0134283 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.3047972654

+no_defs',2314,2314,0);

360,363c359,362

< 'KKJ / Finland zone 1','tmerc','intl','+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=1500000 +y_0=0 +ellps=intl +units=m

+no_defs',2391,2391,0);

< 'KKJ / Finland zone 2','tmerc','intl','+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=2500000 +y_0=0 +ellps=intl +units=m

+no_defs',2392,2392,0);

< 'KKJ / Finland Uniform Coordinate System','tmerc','intl','+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=3500000 +y_0=0 +ellps=intl +units=m

+no_defs',2393,2393,0);

< 'KKJ / Finland zone 4','tmerc','intl','+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=4500000 +y_0=0 +ellps=intl +units=m

+no_defs',2394,2394,0);

---

> 'KKJ / Finland zone 1','tmerc','intl','+proj=tmerc +lat_0=0 +lon_0=21 +k=1 +x_0=1500000 +y_0=0 +ellps=intl

+towgs84=-96.0617,-82.4278,-121.743,4.80107,0.34543,-1.37646,1.4964 +units=m +no_defs',2391,2391,0);

> 'KKJ / Finland zone 2','tmerc','intl','+proj=tmerc +lat_0=0 +lon_0=24 +k=1 +x_0=2500000 +y_0=0 +ellps=intl

+towgs84=-96.0617,-82.4278,-121.743,4.80107,0.34543,-1.37646,1.4964 +units=m +no_defs',2392,2392,0);

> 'KKJ / Finland Uniform Coordinate System','tmerc','intl','+proj=tmerc +lat_0=0 +lon_0=27 +k=1 +x_0=3500000 +y_0=0 +ellps=intl

+towgs84=-96.0617,-82.4278,-121.743,4.80107,0.34543,-1.37646,1.4964 +units=m +no_defs',2393,2393,0);

> 'KKJ / Finland zone 4','tmerc','intl','+proj=tmerc +lat_0=0 +lon_0=30 +k=1 +x_0=4500000 +y_0=0 +ellps=intl

+towgs84=-96.0617,-82.4278,-121.743,4.80107,0.34543,-1.37646,1.4964 +units=m +no_defs',2394,2394,0);

984,989c983,988

< 'RT90 7.5 gon V','tmerc','bessel','+proj=tmerc +lat_0=0 +lon_0=11.30827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m

+no_defs',3019,3019,0);

< 'RT90 5 gon V','tmerc','bessel','+proj=tmerc +lat_0=0 +lon_0=13.55827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m

+no_defs',3020,3020,0);

< 'RT90 2.5 gon V','tmerc','bessel','+proj=tmerc +lat_0=0 +lon_0=15.80827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m

+no_defs',3021,3021,0);

< 'RT90 0 gon','tmerc','bessel','+proj=tmerc +lat_0=0 +lon_0=18.05827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m

+no_defs',3022,3022,0);

< 'RT90 2.5 gon O','tmerc','bessel','+proj=tmerc +lat_0=0 +lon_0=20.30827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m

+no_defs',3023,3023,0);

< 'RT90 5 gon O','tmerc','bessel','+proj=tmerc +lat_0=0 +lon_0=22.55827777777778 +k=1 +x_0=1500000 +y_0=0 +ellps=bessel +units=m

+no_defs',3024,3024,0);

---

> 'RT90 7.5 gon V','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=11.306250000000 +k=1.000006000000 +x_0=1500025.141 +y_0=-667.282
+ellps=GRS80 +units=m +no_defs',3019,3019,0);

> 'RT90 5 gon V','tmerc','GRS80','+proj=tmerc +lat_0=0  +lon_0=13.55626666666 +k=1.000005800000 +x_0=1500044.695 +y_0=-667.130

+ellps=GRS80 +units=m +no_defs',3020,3020,0);

> 'RT90 2.5 gon V','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=15.806284529444 +k=1.000005610240 +x_0=1500064.274 +y_0=-667.711

+ellps=GRS80 +units=m +no_defs',3021,3021,0);

> 'RT90 0 gon','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=18.056300000000 +k=1.000005400000 +x_0=1500083.521 +y_0=-668.844

+ellps=GRS80 +units=m +no_defs',3022,3022,0);

> 'RT90 2.5 gon O','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=20.306316666666 +k=1.000005200000 +x_0=1500102.765 +y_0=-670.706

+ellps=GRS80 +units=m +no_defs',3023,3023,0);

> 'RT90 5 gon O','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=22.556333333333 +k=1.000004900000 +x_0=1500121.846 +y_0=-672.557

+ellps=GRS80 +units=m +no_defs',3024,3024,0);

1324c1323

< 'unnamed','cass',_,'+proj=cass +lat_0=22.31213333333334 +lon_0=114.1785555555556 +x_0=40243.57775604237

+y_0=19069.93351512578 +a=6378293.645208759 +b=6356617.987679838 +units=m +no_defs',3366,3366,0);

---

> 'Hong Kong 1963 Grid System (deprecated)','cass',_,'+proj=cass +lat_0=22.31213333333334 +lon_0=114.1785555555556

+x_0=40243.57775604237 +y_0=19069.93351512578 +a=6378293.645208759 +b=6356617.987679838 +units=m +no_defs',3366,3366,0);

1344,1345c1343,1344

< 'KKJ / Finland zone 0','tmerc','intl','+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=500000 +y_0=0 +ellps=intl +units=m +no_defs',3386,3386,0);

< 'KKJ / Finland zone 5','tmerc','intl','+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=5500000 +y_0=0 +ellps=intl +units=m

+no_defs',3387,3387,0);

---

> 'KKJ / Finland zone 0','tmerc','intl','+proj=tmerc +lat_0=0 +lon_0=18 +k=1 +x_0=500000 +y_0=0 +ellps=intl

+towgs84=-96.0617,-82.4278,-121.743,4.80107,0.34543,-1.37646,1.4964 +units=m +no_defs',3386,3386,0);

> 'KKJ / Finland zone 5','tmerc','intl','+proj=tmerc +lat_0=0 +lon_0=33 +k=1 +x_0=5500000 +y_0=0 +ellps=intl

+towgs84=-96.0617,-82.4278,-121.743,4.80107,0.34543,-1.37646,1.4964 +units=m +no_defs',3387,3387,0);

1365c1364

< 'unnamed','cass',_,'+proj=cass +lat_0=22.31213333333334 +lon_0=114.1785555555556 +x_0=40243.57775604237

+y_0=19069.93351512578 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.3047972654 +no_defs',3407,3407,0);

---

> 'Hong Kong 1963 Grid System','cass',_,'+proj=cass +lat_0=22.31213333333334 +lon_0=114.1785555555556 +x_0=40243.57775604237

+y_0=19069.93351512578 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.3047972654 +no_defs',3407,3407,0);

1368d1366

< 'NSIDC EASE-Grid Global','cea',_,'+proj=cea +lon_0=0 +lat_ts=30 +x_0=0 +y_0=0 +a=6371228 +b=6371228 +units=m

+no_defs',3410,3410,0);

1721,1759d1718

< 'ETRS89 / Portugal TM06','tmerc','GRS80','+proj=tmerc +lat_0=39.66825833333333 +lon_0=-8.133108333333334 +k=1 +x_0=0 +y_0=0

+ellps=GRS80 +units=m +no_defs',3763,3763,0);

< 'NZGD2000 / Chatham Island Circuit 2000','tmerc','GRS80','+proj=tmerc +lat_0=-44 +lon_0=-176.5 +k=1 +x_0=400000 +y_0=800000

+ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3764,3764,0);

< 'HTRS96 / Croatia TM','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=16.5 +k=0.9999 +x_0=500000 +y_0=0 +ellps=GRS80

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3765,3765,0);

< 'HTRS96 / Croatia LCC','lcc','GRS80','+proj=lcc +lat_1=45.91666666666666 +lat_2=43.08333333333334 +lat_0=0 +lon_0=16.5 +x_0=0

+y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3766,3766,0);

< 'HTRS96 / UTM zone 33N','utm','GRS80','+proj=utm +zone=33 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3767,3767,0);

< 'HTRS96 / UTM zone 34N','utm','GRS80','+proj=utm +zone=34 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3768,3768,0);

< 'Bermuda 1957 / UTM zone 20N','utm','clrk66','+proj=utm +zone=20 +ellps=clrk66 +units=m +no_defs',3769,3769,0);

< 'BDA2000 / Bermuda 2000 National Grid','tmerc','WGS84','+proj=tmerc +lat_0=32 +lon_0=-64.75 +k=1 +x_0=550000 +y_0=100000

+ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3770,3770,0);

< 'NAD27 / Alberta 3TM ref merid 111 W','tmerc','clrk66','+proj=tmerc +lat_0=0 +lon_0=-111 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66

+datum=NAD27 +units=m +no_defs',3771,3771,0);

< 'NAD27 / Alberta 3TM ref merid 114 W','tmerc','clrk66','+proj=tmerc +lat_0=0 +lon_0=-114 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66

+datum=NAD27 +units=m +no_defs',3772,3772,0);
< 'NAD27 / Alberta 3TM ref merid 117 W','tmerc','clrk66','+proj=tmerc +lat_0=0 +lon_0=-117 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66

+datum=NAD27 +units=m +no_defs',3773,3773,0);

< 'NAD27 / Alberta 3TM ref merid 120 W (deprecated)','tmerc','clrk66','+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0

+ellps=clrk66 +datum=NAD27 +units=m +no_defs',3774,3774,0);

< 'NAD83 / Alberta 3TM ref merid 111 W','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-111 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80

+datum=NAD83 +units=m +no_defs',3775,3775,0);

< 'NAD83 / Alberta 3TM ref merid 114 W','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-114 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80

+datum=NAD83 +units=m +no_defs',3776,3776,0);

< 'NAD83 / Alberta 3TM ref merid 117 W','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-117 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80

+datum=NAD83 +units=m +no_defs',3777,3777,0);

< 'NAD83 / Alberta 3TM ref merid 120 W (deprecated)','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0

+ellps=GRS80 +datum=NAD83 +units=m +no_defs',3778,3778,0);

< 'NAD83(CSRS) / Alberta 3TM ref merid 111 W','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-111 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80

+units=m +no_defs',3779,3779,0);

< 'NAD83(CSRS) / Alberta 3TM ref merid 114 W','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-114 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80

+units=m +no_defs',3780,3780,0);

< 'NAD83(CSRS) / Alberta 3TM ref merid 117 W','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-117 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80

+units=m +no_defs',3781,3781,0);

< 'NAD83(CSRS) / Alberta 3TM ref merid 120 W (deprecated)','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0

+ellps=GRS80 +units=m +no_defs',3782,3782,0);

< 'Pitcairn 2006 / Pitcairn TM 2006','tmerc','WGS84','+proj=tmerc +lat_0=-25.06855261111111 +lon_0=-130.1129671111111 +k=1 +x_0=14200

+y_0=15500 +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3783,3783,0);

< 'Pitcairn 1967 / UTM zone 9S','utm','intl','+proj=utm +zone=9 +south +ellps=intl +towgs84=185,165,42,0,0,0,0 +units=m

+no_defs',3784,3784,0);

< 'Popular Visualisation CRS / Mercator','merc',_,'+proj=merc +lon_0=0 +k=1 +x_0=0 +y_0=0 +a=6378137 +b=6378137 +towgs84=0,0,0,0,0,0,0

+units=m +no_defs',3785,3785,0);

< 'World Equidistant Cylindrical (Sphere)','eqc',_,'+proj=eqc +lat_ts=0 +lat_0=0 +lon_0=0 +x_0=0 +y_0=0 +a=6371007 +b=6371007 +units=m

+no_defs',3786,3786,0);

< 'MGI / Slovene National Grid','tmerc','bessel','+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=-5000000 +ellps=bessel

+towgs84=577.326,90.129,463.919,5.137,1.474,5.297,2.4232 +units=m +no_defs',3787,3787,0);

< 'NZGD2000 / Auckland Islands TM 2000','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=166 +k=1 +x_0=3500000 +y_0=10000000

+ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3788,3788,0);

< 'NZGD2000 / Campbell Island TM 2000','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=169 +k=1 +x_0=3500000 +y_0=10000000

+ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3789,3789,0);

< 'NZGD2000 / Antipodes Islands TM 2000','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=179 +k=1 +x_0=3500000 +y_0=10000000

+ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3790,3790,0);

< 'NZGD2000 / Raoul Island TM 2000','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-178 +k=1 +x_0=3500000 +y_0=10000000 +ellps=GRS80

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3791,3791,0);

< 'NZGD2000 / Chatham Islands TM 2000','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-176.5 +k=1 +x_0=3500000 +y_0=10000000

+ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3793,3793,0);

< 'Slovenia 1996 / Slovene National Grid','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=15 +k=0.9999 +x_0=500000 +y_0=-5000000

+ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3794,3794,0);

< 'NAD27 / Cuba Norte','lcc','clrk66','+proj=lcc +lat_1=23 +lat_2=21.7 +lat_0=22.35 +lon_0=-81 +x_0=500000 +y_0=280296.016 +ellps=clrk66

+datum=NAD27 +units=m +no_defs',3795,3795,0);

< 'NAD27 / Cuba Sur','lcc','clrk66','+proj=lcc +lat_1=21.3 +lat_2=20.13333333333333 +lat_0=20.71666666666667

+lon_0=-76.83333333333333 +x_0=500000 +y_0=229126.939 +ellps=clrk66 +datum=NAD27 +units=m +no_defs',3796,3796,0);

< 'NAD27 / MTQ Lambert','lcc','clrk66','+proj=lcc +lat_1=50 +lat_2=46 +lat_0=44 +lon_0=-70 +x_0=800000 +y_0=0 +ellps=clrk66

+datum=NAD27 +units=m +no_defs',3797,3797,0);

< 'NAD83 / MTQ Lambert','lcc','GRS80','+proj=lcc +lat_1=50 +lat_2=46 +lat_0=44 +lon_0=-70 +x_0=800000 +y_0=0 +ellps=GRS80

+datum=NAD83 +units=m +no_defs',3798,3798,0);

< 'NAD83(CSRS) / MTQ Lambert','lcc','GRS80','+proj=lcc +lat_1=50 +lat_2=46 +lat_0=44 +lon_0=-70 +x_0=800000 +y_0=0 +ellps=GRS80

+units=m +no_defs',3799,3799,0);

< 'NAD27 / Alberta 3TM ref merid 120 W','tmerc','clrk66','+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=clrk66
+datum=NAD27 +units=m +no_defs',3800,3800,0);

< 'NAD83 / Alberta 3TM ref merid 120 W','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80

+datum=NAD83 +units=m +no_defs',3801,3801,0);

< 'NAD83(CSRS) / Alberta 3TM ref merid 120 W','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-120 +k=0.9999 +x_0=0 +y_0=0 +ellps=GRS80

+units=m +no_defs',3802,3802,0);

1761,1769d1719

< 'RGF93 / CC42','lcc','GRS80','+proj=lcc +lat_1=41.25 +lat_2=42.75 +lat_0=42 +lon_0=3 +x_0=1700000 +y_0=1200000 +ellps=GRS80

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3942,3942,0);

< 'RGF93 / CC43','lcc','GRS80','+proj=lcc +lat_1=42.25 +lat_2=43.75 +lat_0=43 +lon_0=3 +x_0=1700000 +y_0=2200000 +ellps=GRS80

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3943,3943,0);

< 'RGF93 / CC44','lcc','GRS80','+proj=lcc +lat_1=43.25 +lat_2=44.75 +lat_0=44 +lon_0=3 +x_0=1700000 +y_0=3200000 +ellps=GRS80

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3944,3944,0);

< 'RGF93 / CC45','lcc','GRS80','+proj=lcc +lat_1=44.25 +lat_2=45.75 +lat_0=45 +lon_0=3 +x_0=1700000 +y_0=4200000 +ellps=GRS80

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3945,3945,0);

< 'RGF93 / CC46','lcc','GRS80','+proj=lcc +lat_1=45.25 +lat_2=46.75 +lat_0=46 +lon_0=3 +x_0=1700000 +y_0=5200000 +ellps=GRS80

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3946,3946,0);

< 'RGF93 / CC47','lcc','GRS80','+proj=lcc +lat_1=46.25 +lat_2=47.75 +lat_0=47 +lon_0=3 +x_0=1700000 +y_0=6200000 +ellps=GRS80

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3947,3947,0);

< 'RGF93 / CC48','lcc','GRS80','+proj=lcc +lat_1=47.25 +lat_2=48.75 +lat_0=48 +lon_0=3 +x_0=1700000 +y_0=7200000 +ellps=GRS80

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3948,3948,0);

< 'RGF93 / CC49','lcc','GRS80','+proj=lcc +lat_1=48.25 +lat_2=49.75 +lat_0=49 +lon_0=3 +x_0=1700000 +y_0=8200000 +ellps=GRS80

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3949,3949,0);

< 'RGF93 / CC50','lcc','GRS80','+proj=lcc +lat_1=49.25 +lat_2=50.75 +lat_0=50 +lon_0=3 +x_0=1700000 +y_0=9200000 +ellps=GRS80

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',3950,3950,0);

1941,1947c1891,1897

< 'POSGAR 94 / Argentina 1','tmerc','WGS84','+proj=tmerc +lat_0=-90 +lon_0=-72 +k=1 +x_0=1500000 +y_0=0 +ellps=WGS84

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',22181,22181,0);

< 'POSGAR 94 / Argentina 2','tmerc','WGS84','+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=WGS84

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',22182,22182,0);

< 'POSGAR 94 / Argentina 3','tmerc','WGS84','+proj=tmerc +lat_0=-90 +lon_0=-66 +k=1 +x_0=3500000 +y_0=0 +ellps=WGS84

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',22183,22183,0);

< 'POSGAR 94 / Argentina 4','tmerc','WGS84','+proj=tmerc +lat_0=-90 +lon_0=-63 +k=1 +x_0=4500000 +y_0=0 +ellps=WGS84

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',22184,22184,0);

< 'POSGAR 94 / Argentina 5','tmerc','WGS84','+proj=tmerc +lat_0=-90 +lon_0=-60 +k=1 +x_0=5500000 +y_0=0 +ellps=WGS84

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',22185,22185,0);

< 'POSGAR 94 / Argentina 6','tmerc','WGS84','+proj=tmerc +lat_0=-90 +lon_0=-57 +k=1 +x_0=6500000 +y_0=0 +ellps=WGS84

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',22186,22186,0);

< 'POSGAR 94 / Argentina 7','tmerc','WGS84','+proj=tmerc +lat_0=-90 +lon_0=-54 +k=1 +x_0=7500000 +y_0=0 +ellps=WGS84

+towgs84=0,0,0,0,0,0,0 +units=m +no_defs',22187,22187,0);

---

> 'POSGAR 94 / Argentina 1','tmerc','GRS80','+proj=tmerc +lat_0=-90 +lon_0=-72 +k=1 +x_0=1500000 +y_0=0 +ellps=GRS80 +units=m

+no_defs',22181,22181,0);

> 'POSGAR 94 / Argentina 2','tmerc','GRS80','+proj=tmerc +lat_0=-90 +lon_0=-69 +k=1 +x_0=2500000 +y_0=0 +ellps=GRS80 +units=m

+no_defs',22182,22182,0);

> 'POSGAR 94 / Argentina 3','tmerc','GRS80','+proj=tmerc +lat_0=-90 +lon_0=-66 +k=1 +x_0=3500000 +y_0=0 +ellps=GRS80 +units=m

+no_defs',22183,22183,0);

> 'POSGAR 94 / Argentina 4','tmerc','GRS80','+proj=tmerc +lat_0=-90 +lon_0=-63 +k=1 +x_0=4500000 +y_0=0 +ellps=GRS80 +units=m

+no_defs',22184,22184,0);

> 'POSGAR 94 / Argentina 5','tmerc','GRS80','+proj=tmerc +lat_0=-90 +lon_0=-60 +k=1 +x_0=5500000 +y_0=0 +ellps=GRS80 +units=m

+no_defs',22185,22185,0);

> 'POSGAR 94 / Argentina 6','tmerc','GRS80','+proj=tmerc +lat_0=-90 +lon_0=-57 +k=1 +x_0=6500000 +y_0=0 +ellps=GRS80 +units=m

+no_defs',22186,22186,0);

> 'POSGAR 94 / Argentina 7','tmerc','GRS80','+proj=tmerc +lat_0=-90 +lon_0=-54 +k=1 +x_0=7500000 +y_0=0 +ellps=GRS80 +units=m
+no_defs',22187,22187,0);

2044c1994

< 'Jamaica 1875 / Jamaica (Old Grid)','lcc',_,'+proj=lcc +lat_1=18 +lat_0=18 +lon_0=-77 +k_0=1 +x_0=167638.49597 +y_0=121918.90616

+a=6378249.144808011 +b=6356514.966204134 +to_meter=0.3047972654 +no_defs',24100,24100,0);

---

> 'Jamaica 1875 / Jamaica (Old Grid)','lcc','clrk80','+proj=lcc +lat_1=18 +lat_0=18 +lon_0=-77 +k_0=1 +x_0=167638.49597 +y_0=121918.90616

+ellps=clrk80 +to_meter=0.3047972654 +no_defs',24100,24100,0);

2057,2061c2007,2011

< 'Kalianpur 1880 / India zone 0','lcc',_,'+proj=lcc +lat_1=39.5 +lat_0=39.5 +lon_0=68 +k_0=0.99846154 +x_0=2153865.73916853

+y_0=2368292.194628102 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs',24370,24370,0);

< 'Kalianpur 1880 / India zone I','lcc',_,'+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=68 +k_0=0.99878641 +x_0=2743195.592233322

+y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs',24371,24371,0);

< 'Kalianpur 1880 / India zone IIa','lcc',_,'+proj=lcc +lat_1=26 +lat_0=26 +lon_0=74 +k_0=0.99878641 +x_0=2743195.592233322

+y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs',24372,24372,0);

< 'Kalianpur 1880 / India zone III','lcc',_,'+proj=lcc +lat_1=19 +lat_0=19 +lon_0=80 +k_0=0.99878641 +x_0=2743195.592233322

+y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs',24373,24373,0);

< 'Kalianpur 1880 / India zone IV','lcc',_,'+proj=lcc +lat_1=12 +lat_0=12 +lon_0=80 +k_0=0.99878641 +x_0=2743195.592233322

+y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs',24374,24374,0);

---

> 'Kalianpur 1880 / India zone 0','lcc',_,'+proj=lcc +lat_1=39.5 +lat_0=39.5 +lon_0=68 +k_0=0.99846154 +x_0=2153865.73916853

+y_0=2368292.194628102 +a=6377299.36559538 +b=6356098.357204818 +to_meter=0.9143985307444408 +no_defs',24370,24370,0);

> 'Kalianpur 1880 / India zone I','lcc',_,'+proj=lcc +lat_1=32.5 +lat_0=32.5 +lon_0=68 +k_0=0.99878641 +x_0=2743195.592233322

+y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.357204818 +to_meter=0.9143985307444408 +no_defs',24371,24371,0);

> 'Kalianpur 1880 / India zone IIa','lcc',_,'+proj=lcc +lat_1=26 +lat_0=26 +lon_0=74 +k_0=0.99878641 +x_0=2743195.592233322

+y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.357204818 +to_meter=0.9143985307444408 +no_defs',24372,24372,0);

> 'Kalianpur 1880 / India zone III','lcc',_,'+proj=lcc +lat_1=19 +lat_0=19 +lon_0=80 +k_0=0.99878641 +x_0=2743195.592233322

+y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.357204818 +to_meter=0.9143985307444408 +no_defs',24373,24373,0);

> 'Kalianpur 1880 / India zone IV','lcc',_,'+proj=lcc +lat_1=12 +lat_0=12 +lon_0=80 +k_0=0.99878641 +x_0=2743195.592233322

+y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.357204818 +to_meter=0.9143985307444408 +no_defs',24374,24374,0);

2069c2019

< 'Kalianpur 1880 / India zone IIb','lcc',_,'+proj=lcc +lat_1=26 +lat_0=26 +lon_0=90 +k_0=0.99878641 +x_0=2743195.592233322

+y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.359005156 +to_meter=0.9143985307444408 +no_defs',24382,24382,0);

---

> 'Kalianpur 1880 / India zone IIb','lcc',_,'+proj=lcc +lat_1=26 +lat_0=26 +lon_0=90 +k_0=0.99878641 +x_0=2743195.592233322

+y_0=914398.5307444407 +a=6377299.36559538 +b=6356098.357204818 +to_meter=0.9143985307444408 +no_defs',24382,24382,0);

2221,2277d2170

< 'NAD83 / Maine East (ftUS) (deprecated)','tmerc','GRS80','+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000

+y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs',26814,26814,0);

< 'NAD83 / Maine West (ftUS) (deprecated)','tmerc','GRS80','+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667

+k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs',26815,26815,0);

< 'NAD83 / Minnesota North (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5

+lon_0=-93.09999999999999 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +datum=NAD83 +units=m

+no_defs',26819,26819,0);

< 'NAD83 / Minnesota Central (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25

+x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +datum=NAD83 +units=m +no_defs',26820,26820,0);

< 'NAD83 / Minnesota South (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43

+lon_0=-94 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +datum=NAD83 +units=m +no_defs',26821,26821,0);

< 'NAD83 / Nebraska (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100

+x_0=500000.0000101601 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs',26822,26822,0);

< 'NAD83 / West Virginia North (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=1968500

+y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs',26823,26823,0);

< 'NAD83 / West Virginia South (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37

+lon_0=-81 +x_0=1968500 +y_0=0 +ellps=GRS80 +datum=NAD83 +units=m +no_defs',26824,26824,0);

2024-04-27 10/15



< 'NAD83(HARN) / Maine East (ftUS) (deprecated)','tmerc','GRS80','+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999

+x_0=300000 +y_0=0 +ellps=GRS80 +units=m +no_defs',26825,26825,0);

< 'NAD83(HARN) / Maine West (ftUS) (deprecated)','tmerc','GRS80','+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667

+k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +units=m +no_defs',26826,26826,0);

< 'NAD83(HARN) / Minnesota North (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333

+lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +units=m

+no_defs',26830,26830,0);

< 'NAD83(HARN) / Minnesota Central (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45

+lon_0=-94.25 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +units=m +no_defs',26831,26831,0);

< 'NAD83(HARN) / Minnesota South (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333

+lat_0=43 +lon_0=-94 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +units=m +no_defs',26832,26832,0);

< 'NAD83(HARN) / Nebraska (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100

+x_0=500000.0000101601 +y_0=0 +ellps=GRS80 +units=m +no_defs',26833,26833,0);

< 'NAD83(HARN) / West Virginia North (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5

+x_0=1968500 +y_0=0 +ellps=GRS80 +units=m +no_defs',26834,26834,0);

< 'NAD83(HARN) / West Virginia South (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333

+lat_0=37 +lon_0=-81 +x_0=1968500 +y_0=0 +ellps=GRS80 +units=m +no_defs',26835,26835,0);

< 'NAD83(NSRS2007) / Maine East (ftUS) (deprecated)','tmerc','GRS80','+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999

+x_0=300000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',26836,26836,0);

< 'NAD83(NSRS2007) / Maine West (ftUS) (deprecated)','tmerc','GRS80','+proj=tmerc +lat_0=42.83333333333334

+lon_0=-70.16666666666667 +k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m

+no_defs',26837,26837,0);

< 'NAD83(NSRS2007) / Minnesota North (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333

+lat_0=46.5 +lon_0=-93.09999999999999 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m

+no_defs',26841,26841,0);

< 'NAD83(NSRS2007) / Minnesota Central (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45

+lon_0=-94.25 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',26842,26842,0);

< 'NAD83(NSRS2007) / Minnesota South (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333

+lat_0=43 +lon_0=-94 +x_0=800000.0000101601 +y_0=99999.99998984 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m

+no_defs',26843,26843,0);

< 'NAD83(NSRS2007) / Nebraska (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100

+x_0=500000.0000101601 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',26844,26844,0);

< 'NAD83(NSRS2007) / West Virginia North (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5

+x_0=1968500 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m +no_defs',26845,26845,0);

< 'NAD83(NSRS2007) / West Virginia South (ftUS) (deprecated)','lcc','GRS80','+proj=lcc +lat_1=38.88333333333333

+lat_2=37.48333333333333 +lat_0=37 +lon_0=-81 +x_0=1968500 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +units=m

+no_defs',26846,26846,0);

< 'NAD83 / Maine East (ftUS)','tmerc','GRS80','+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999 +x_0=300000.0000000001

+y_0=0 +ellps=GRS80 +datum=NAD83 +to_meter=0.3048006096012192 +no_defs',26847,26847,0);

< 'NAD83 / Maine West (ftUS)','tmerc','GRS80','+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667 +k=0.999966667

+x_0=900000 +y_0=0 +ellps=GRS80 +datum=NAD83 +to_meter=0.3048006096012192 +no_defs',26848,26848,0);

< 'NAD83 / Minnesota North (ftUS)','lcc','GRS80','+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5

+lon_0=-93.09999999999999 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83

+to_meter=0.3048006096012192 +no_defs',26849,26849,0);

< 'NAD83 / Minnesota Central (ftUS)','lcc','GRS80','+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25

+x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +to_meter=0.3048006096012192

+no_defs',26850,26850,0);

< 'NAD83 / Minnesota South (ftUS)','lcc','GRS80','+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43 +lon_0=-94

+x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +datum=NAD83 +to_meter=0.3048006096012192

+no_defs',26851,26851,0);

< 'NAD83 / Nebraska (ftUS)','lcc','GRS80','+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100 +x_0=500000.00001016

+y_0=0 +ellps=GRS80 +datum=NAD83 +to_meter=0.3048006096012192 +no_defs',26852,26852,0);

< 'NAD83 / West Virginia North (ftUS)','lcc','GRS80','+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0
+ellps=GRS80 +datum=NAD83 +to_meter=0.3048006096012192 +no_defs',26853,26853,0);

< 'NAD83 / West Virginia South (ftUS)','lcc','GRS80','+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37 +lon_0=-81

+x_0=600000 +y_0=0 +ellps=GRS80 +datum=NAD83 +to_meter=0.3048006096012192 +no_defs',26854,26854,0);

< 'NAD83(HARN) / Maine East (ftUS)','tmerc','GRS80','+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999

+x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +to_meter=0.3048006096012192 +no_defs',26855,26855,0);

< 'NAD83(HARN) / Maine West (ftUS)','tmerc','GRS80','+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667

+k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +to_meter=0.3048006096012192 +no_defs',26856,26856,0);

< 'NAD83(HARN) / Minnesota North (ftUS)','lcc','GRS80','+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5

+lon_0=-93.09999999999999 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +to_meter=0.3048006096012192

+no_defs',26857,26857,0);

< 'NAD83(HARN) / Minnesota Central (ftUS)','lcc','GRS80','+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25

+x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +to_meter=0.3048006096012192 +no_defs',26858,26858,0);

< 'NAD83(HARN) / Minnesota South (ftUS)','lcc','GRS80','+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43

+lon_0=-94 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +to_meter=0.3048006096012192

+no_defs',26859,26859,0);

< 'NAD83(HARN) / Nebraska (ftUS)','lcc','GRS80','+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100

+x_0=500000.00001016 +y_0=0 +ellps=GRS80 +to_meter=0.3048006096012192 +no_defs',26860,26860,0);

< 'NAD83(HARN) / West Virginia North (ftUS)','lcc','GRS80','+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000 +y_0=0

+ellps=GRS80 +to_meter=0.3048006096012192 +no_defs',26861,26861,0);

< 'NAD83(HARN) / West Virginia South (ftUS)','lcc','GRS80','+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37

+lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +to_meter=0.3048006096012192 +no_defs',26862,26862,0);

< 'NAD83(NSRS2007) / Maine East (ftUS)','tmerc','GRS80','+proj=tmerc +lat_0=43.66666666666666 +lon_0=-68.5 +k=0.9999

+x_0=300000.0000000001 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +to_meter=0.3048006096012192 +no_defs',26863,26863,0);

< 'NAD83(NSRS2007) / Maine West (ftUS)','tmerc','GRS80','+proj=tmerc +lat_0=42.83333333333334 +lon_0=-70.16666666666667

+k=0.999966667 +x_0=900000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +to_meter=0.3048006096012192 +no_defs',26864,26864,0);

< 'NAD83(NSRS2007) / Minnesota North (ftUS)','lcc','GRS80','+proj=lcc +lat_1=48.63333333333333 +lat_2=47.03333333333333 +lat_0=46.5

+lon_0=-93.09999999999999 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0

+to_meter=0.3048006096012192 +no_defs',26865,26865,0);

< 'NAD83(NSRS2007) / Minnesota Central (ftUS)','lcc','GRS80','+proj=lcc +lat_1=47.05 +lat_2=45.61666666666667 +lat_0=45 +lon_0=-94.25

+x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +to_meter=0.3048006096012192

+no_defs',26866,26866,0);

< 'NAD83(NSRS2007) / Minnesota South (ftUS)','lcc','GRS80','+proj=lcc +lat_1=45.21666666666667 +lat_2=43.78333333333333 +lat_0=43

+lon_0=-94 +x_0=800000.0000101599 +y_0=99999.99998983997 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +to_meter=0.3048006096012192

+no_defs',26867,26867,0);

< 'NAD83(NSRS2007) / Nebraska (ftUS)','lcc','GRS80','+proj=lcc +lat_1=43 +lat_2=40 +lat_0=39.83333333333334 +lon_0=-100

+x_0=500000.00001016 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +to_meter=0.3048006096012192 +no_defs',26868,26868,0);

< 'NAD83(NSRS2007) / West Virginia North (ftUS)','lcc','GRS80','+proj=lcc +lat_1=40.25 +lat_2=39 +lat_0=38.5 +lon_0=-79.5 +x_0=600000

+y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +to_meter=0.3048006096012192 +no_defs',26869,26869,0);

< 'NAD83(NSRS2007) / West Virginia South (ftUS)','lcc','GRS80','+proj=lcc +lat_1=38.88333333333333 +lat_2=37.48333333333333 +lat_0=37

+lon_0=-81 +x_0=600000 +y_0=0 +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +to_meter=0.3048006096012192 +no_defs',26870,26870,0);

< 'NAD83(CSRS) / MTM zone 11','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-82.5 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80

+units=m +no_defs',26891,26891,0);

< 'NAD83(CSRS) / MTM zone 12','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-81 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m

+no_defs',26892,26892,0);

< 'NAD83(CSRS) / MTM zone 13','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-84 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m

+no_defs',26893,26893,0);

< 'NAD83(CSRS) / MTM zone 14','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-87 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m

+no_defs',26894,26894,0);

< 'NAD83(CSRS) / MTM zone 15','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-90 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m

+no_defs',26895,26895,0);

< 'NAD83(CSRS) / MTM zone 16','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-93 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m

+no_defs',26896,26896,0);

< 'NAD83(CSRS) / MTM zone 17','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-96 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m
+no_defs',26897,26897,0);

< 'NAD83(CSRS) / MTM zone 1','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-53 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m

+no_defs',26898,26898,0);

< 'NAD83(CSRS) / MTM zone 2','tmerc','GRS80','+proj=tmerc +lat_0=0 +lon_0=-56 +k=0.9999 +x_0=304800 +y_0=0 +ellps=GRS80 +units=m

+no_defs',26899,26899,0);

2418,2420c2311,2312

< 'Datum 73 / Modified Portuguese Grid (deprecated)','tmerc','intl','+proj=tmerc +lat_0=39.66666666666666 +lon_0=-8.131906111111112 +k=1

+x_0=180.598 +y_0=-86.98999999999999 +ellps=intl +units=m +no_defs',27492,27492,0);

< 'Datum 73 / Modified Portuguese Grid','tmerc','intl','+proj=tmerc +lat_0=39.66666666666666 +lon_0=-8.131906111111112 +k=1

+x_0=180.598 +y_0=-86.98999999999999 +ellps=intl +units=m +no_defs',27493,27493,0);

< 'unnamed','lcc',_,'+proj=lcc +lat_1=49.5 +lat_0=49.5 +lon_0=5.4 +k_0=0.99950908 +x_0=500000 +y_0=300000 +a=6376523

+b=6355862.933255573 +pm=2.3372291666985 +units=m +no_defs',27500,27500,0);

---

> 'Datum 73 / Modified Portuguese Grid','tmerc','intl','+proj=tmerc +lat_0=39.66666666666666 +lon_0=-8.131906111111112 +k=1

+x_0=180.598 +y_0=-86.98999999999999 +ellps=intl +units=m +no_defs',27492,27492,0);

> 'ATF (Paris) / Nord de Guerre','lcc',_,'+proj=lcc +lat_1=49.50000000000001 +lat_0=49.50000000000001 +lon_0=5.399999999999999

+k_0=0.99950908 +x_0=500000 +y_0=300000 +a=6376523 +b=6355862.933255573 +pm=paris +units=m +no_defs',27500,27500,0);

2585c2477

< 'unnamed','cass',_,'+proj=cass +lat_0=10.44166666666667 +lon_0=-61.33333333333334 +x_0=86501.46392051999 +y_0=65379.0134283

+a=6378293.645208759 +b=6356617.987679838 +to_meter=0.201166195164 +no_defs',30200,30200,0);

---

> 'Trinidad 1903 / Trinidad Grid','cass',_,'+proj=cass +lat_0=10.44166666666667 +lon_0=-61.33333333333334 +x_0=86501.46392051999

+y_0=65379.0134283 +a=6378293.645208759 +b=6356617.987679838 +to_meter=0.201166195164 +no_defs',30200,30200,0);

3146c3038

< 'WGS 84 / Plate Carree (deprecated)','eqc','WGS84','+proj=eqc +lat_ts=0 +lat_0=0 +lon_0=0 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84

+units=m +no_defs',32662,32662,0);

---

> 'WGS 84 / Plate Carree','eqc','WGS84','+proj=eqc +lat_ts=0 +lon_0=0 +x_0=0 +y_0=0 +ellps=WGS84 +datum=WGS84 +units=m

+no_defs',32662,32662,0);

3219c3111

< 'unnamed ellipse','longlat',_,'+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs',4007,4007,1);

---

> 'Unknown datum based upon the Clarke 1858 ellipsoid','longlat',_,'+proj=longlat +a=6378293.645208759 +b=6356617.987679838

+no_defs',4007,4007,1);

3243c3135

< 'Unknown datum based upon the Clarke 1880 ellipsoid','longlat',_,'+proj=longlat +a=6378249.144808011 +b=6356514.966204134

+no_defs',4034,4034,1);

---

> 'Unknown datum based upon the Clarke 1880 ellipsoid','longlat','clrk80','+proj=longlat +ellps=clrk80 +no_defs',4034,4034,1);

3247c3139

< 'Unknown datum based upon the Everest (1830 Definition) ellipsoid','longlat',_,'+proj=longlat +a=6377299.36559538 +b=6356098.359005156

+no_defs',4042,4042,1);

---

> 'Unknown datum based upon the Everest (1830 Definition) ellipsoid','longlat',_,'+proj=longlat +a=6377299.36559538 +b=6356098.357204818

+no_defs',4042,4042,1);

3255d3146

< 'Popular Visualisation CRS','longlat',_,'+proj=longlat +a=6378137 +b=6378137 +towgs84=0,0,0,0,0,0,0 +no_defs',4055,4055,1);

3259c3150

< 'KKJ','longlat','intl','+proj=longlat +ellps=intl +no_defs',4123,4123,1);

---

> 'KKJ','longlat','intl','+proj=longlat +ellps=intl +towgs84=-96.0617,-82.4278,-121.743,4.80107,0.34543,-1.37646,1.4964

+no_defs',4123,4123,1);

3293c3184
< 'unnamed ellipse','longlat',_,'+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs',4157,4157,1);

---

> 'Mount Dillon','longlat',_,'+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs',4157,4157,1);

3349c3240

< 'Bermuda 1957','longlat','clrk66','+proj=longlat +ellps=clrk66 +no_defs',4216,4216,1);

---

> 'Bermuda 1957','longlat','clrk66','+proj=longlat +ellps=clrk66 +towgs84=-73,213,296,0,0,0,0 +no_defs',4216,4216,1);

3373c3264

< 'Jamaica 1875','longlat',_,'+proj=longlat +a=6378249.144808011 +b=6356514.966204134 +no_defs',4241,4241,1);

---

> 'Jamaica 1875','longlat','clrk80','+proj=longlat +ellps=clrk80 +no_defs',4241,4241,1);

3375c3266

< 'Kalianpur 1880','longlat',_,'+proj=longlat +a=6377299.36559538 +b=6356098.359005156 +no_defs',4243,4243,1);

---

> 'Kalianpur 1880','longlat',_,'+proj=longlat +a=6377299.36559538 +b=6356098.357204818 +no_defs',4243,4243,1);

3433c3324

< 'unnamed ellipse','longlat',_,'+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs',4302,4302,1);

---

> 'Trinidad 1903','longlat',_,'+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs',4302,4302,1);

3515,3516c3406,3407

< 'Chatham Islands 1971','longlat','intl','+proj=longlat +ellps=intl +towgs84=175,-38,113,0,0,0,0 +no_defs',4672,4672,1);

< 'Chatham Islands 1979','longlat','intl','+proj=longlat +ellps=intl +towgs84=174.05,-25.49,112.57,-0,-0,0.554,0.2263 +no_defs',4673,4673,1);

---

> 'CI1971','longlat','intl','+proj=longlat +ellps=intl +towgs84=175,-38,113,0,0,0,0 +no_defs',4672,4672,1);

> 'CI1979','longlat','intl','+proj=longlat +ellps=intl +towgs84=174.05,-25.49,112.57,-0,-0,0.554,0.2263 +no_defs',4673,4673,1);

3537c3428

< 'POSGAR 94','longlat','WGS84','+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs',4694,4694,1);

---

> 'POSGAR 94','longlat','GRS80','+proj=longlat +ellps=GRS80 +no_defs',4694,4694,1);

3581c3472

< 'unnamed ellipse','longlat',_,'+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs',4738,4738,1);

---

> 'Hong Kong 1963','longlat',_,'+proj=longlat +a=6378293.645208759 +b=6356617.987679838 +no_defs',4738,4738,1);

3604,3608d3494

< 'HTRS96','longlat','GRS80','+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs',4761,4761,1);

< 'BDA2000','longlat','WGS84','+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs',4762,4762,1);

< 'Pitcairn 2006','longlat','WGS84','+proj=longlat +ellps=WGS84 +towgs84=0,0,0,0,0,0,0 +no_defs',4763,4763,1);

< 'RSRGD2000','longlat','GRS80','+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs',4764,4764,1);

< 'Slovenia 1996','longlat','GRS80','+proj=longlat +ellps=GRS80 +towgs84=0,0,0,0,0,0,0 +no_defs',4765,4765,1);

3629c3515

< 'unnamed ellipse','longlat',_,'+proj=longlat +a=6376523 +b=6355862.933255573 +pm=2.3372291666985 +no_defs',4901,4901,1);

---

> 'ATF (Paris)','longlat',_,'+proj=longlat +a=6376523 +b=6355862.933255573 +pm=paris +no_defs',4901,4901,1);

3632a3519

> 'S-JTSK (Greenwich) / Krovak','krovak','bessel','+proj=krovak +lat_0=49.5 +lon_0=24.83333333333333 +alpha=30.28813972222222

+k=0.9999 +x_0=0 +y_0=0 +ellps=bessel +pm=greenwich +units=m +no_defs',102067,102067,0);

#6 - 2009-03-22 10:14 AM - Maciej Sieczka -

I'm also attachinbg updated qgis.db and srs.db for convenience.
#7 - 2009-08-19 02:23 PM - Magnus Homann

- Status changed from Open to Closed

- Resolution set to fixed

Added the srs.db (and the script for future use, thanks!) and the above seems to work as custom CRS now. Fixed in commit:4b4614f3 (SVN r11448).

#8 - 2009-08-19 02:32 PM - Stephan66 -

I'll be trying 1.0.3 as soon as it hits the openSuSE repositories!

Files

qgis.db 21 KB 2009-03-22 Maciej Sieczka -

srs.db.7z 80.7 KB 2009-03-22 Maciej Sieczka -
